<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE preferences SYSTEM "http://java.sun.com/dtd/preferences.dtd">
<preferences EXTERNAL_XML_VERSION="1.0">
  <root type="user">
    <map>
      <entry key="speedLimitEnabled" value="false"/>
      <entry key="selLanguage" value="CS"/>
      <entry key="testFiles" value="false"/>
      <entry key="autoshutdown" value="0"/>
      <entry key="lastUsedSavedPaths" value="..\..\StazeneSoubory"/>
      <entry key="speedLimit" value="50"/>
      <entry key="showPaypalRequest" value="14"/>
      <entry key="pluginCheckUrlSelected" value="http://wordrider.net/freerapid/pluginsCheck.php"/>
      <entry key="showStatusbar" value="true"/>
      <entry key="maxDownloadsAtATime" value="10"/>
      <entry key="removeCompletedDownloads" value="1"/>
      <entry key="userSettingsSelectedCard" value="CARD1"/>
      <entry key="quietModeEnabled" value="false"/>
      <entry key="speedLimitSpeeds" value="0,,10,15,20,30,40,50,100,150,200,300"/>
      <entry key="showToolbar" value="true"/>
      <entry key="searchFieldSearchEngine" value="filespy.xml"/>
      <entry key="pluginLastUpdateDateTime" value="1434356367530"/>
      <entry key="minimizeToTray" value="true"/>
      <entry key="errorAttemptsCount" value="0"/>
      <entry key="pluginCheckUrlList" value="http://wordrider.net/freerapid/pluginsCheck.php"/>
      <entry key="country" value=""/>
      <entry key="proxyListPath" value=""/>
      <entry key="lastComboPath" value="C:\Users\InternetPoint\AppData\Roaming\Bin64\StazeneSoubory"/>
      <entry key="proxy" value="false"/>
      <entry key="whatToDoIfFileAlreadyExists" value="0"/>
      <entry key="clipboardMonitoring" value="true"/>
      <entry key="oneInstanceServerPort" value="39871"/>
      <entry key="quietModeActivationStrings" value="VLC media player|iTunes|Call of Duty|- SMPlayer"/>
      <entry key="defaultConnectionSocks" value="true"/>
      <entry key="autoReconnectTime" value="5"/>
    </map>
  </root>
</preferences>
